PHPExcel_Chart_Title

category | PHPExcel
package | PHPExcel_Chart
copyright | Copyright (c) 2006 - 2013 PHPExcel (http://www.codeplex.com/PHPExcel)

### Methods

## Create a new PHPExcel_Chart_Title

    __construct($caption, \PHPExcel_Chart_Layout $layout)

### Parameters

#### $caption

#### $layout

## Get caption

    getCaption() : string

### Returns

`string`

## Get Layout

    getLayout() : \PHPExcel_Chart_Layout

### Returns

`\PHPExcel_Chart_Layout`

## Set caption

    setCaption(string $caption)

### Parameters

#### $caption

`string`

### Properties

##

    $_caption : string

##

    $_layout : \PHPExcel_Chart_Layout